RubyGems Navigation menu

Reverse dependencies for rspec-openapi Latest version of the following gems require rspec-openapi

Total downloads 97,033

For this version 608

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: